Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361475 - Please re-enable --enable-rsync-compat
Summary: Please re-enable --enable-rsync-compat
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: scponly
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Benjamin Lefoul
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 06:56 UTC by Robin
Modified: 2016-09-22 18:48 UTC (History)
2 users (show)

Fixed In Version: scponly-4.8-18.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-22 18:48:51 UTC


Attachments (Terms of Use)

Description Robin 2016-07-29 06:56:41 UTC
Description of problem: scponly does not support rsync.

Version-Release number of selected component (if applicable): scponly-4.8-17.el7.x86_64

In https://bugzilla.redhat.com/show_bug.cgi?id=418201 they decide to remove --enable-rsync-compat however the issues mentioned seems to have been fixed.

https://bugzilla.redhat.com/show_bug.cgi?id=418201#c3  should be fixed: https://github.com/scponly/scponly/blob/master/CHANGELOG#L19

Could --enable-rsync-compat be re-enabled?

Comment 1 Fedora Update System 2016-09-05 07:25:41 UTC
scponly-4.8-18.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d166138443

Comment 2 Fedora Update System 2016-09-06 04:47:32 UTC
scponly-4.8-18.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d166138443

Comment 3 Fedora Update System 2016-09-22 18:48:51 UTC
scponly-4.8-18.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.